DELETE Application/DeleteCompanyRoleSemanticEntitySecurity
Request Information
URI Parameters
None.
Body Parameters
CompanyRoleSemanticEntitySecurity| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| CompanyRoleID | globally unique identifier |
Required |
|
| SemanticEntitySchemaName | string |
Required |
|
| SemanticEntityName | string |
Required |
|
| EntityID | string |
Required |
|
| HasAccess | boolean |
Required |
Request Formats
application/json, text/json
Sample:
{
"id": "b1a382fb-c010-4028-adf5-d457834c8871",
"companyRoleID": "0e53721f-b80c-4150-818b-ce76db01d878",
"semanticEntitySchemaName": "sample string 3",
"semanticEntityName": "sample string 4",
"entityID": "sample string 5",
"hasAccess": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.